if1(1)

NAME
if1 - Single IF (Image File) Transformation

SYNOPSIS
if1 iffile outfile [OPTIONS]

DESCRIPTION
if1 transforms a single IF file.

OPTIONS
if1 accepts the following options:

--invert
    Inverts (negates) the image.

--log
    Natural logrithm of image.

--exp
    Natural exponential of image.

--debug
    Set debug mode.

--verbose
    Set verbose mode.

--version
    Print version.

--help
    Print terse help summary.

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim(1) ctsimtext(1) if2(1) ifexport(1) ifinfo(1) linogram(1) phm2helix(1) phm2if(1) phm2pj(1) pj2if(1) pjHinterp(1) pjinfo(1) pjrec(1)